@font-face {
	font-family: "IcoMoon";
	src: url("fonts/IcoMoon.eot");
	src: url("fonts/IcoMoon.eot?#iefix") format("embedded-opentype"),
		url("fonts/IcoMoon.svg#IcoMoon") format("svg"),
		url("fonts/IcoMoon.woff") format("woff"),
		url("fonts/IcoMoon.ttf") format("truetype");
	font-weight: normal;
	font-style: normal;
}

/* Use the following CSS code if you want to use data attributes for inserting your icons */
[data-icon]:before {
	font-family: "IcoMoon";
	content: attr(data-icon);
	speak: none;
}

/* Use the following CSS code if you want to have a class per icon */
[class^="icon-"]:before, [class*=" icon-"]:before {
	font-family: "IcoMoon";
	font-style: normal;
	speak: none;
}
.icon-list:before {
	content: "\29";
}
.icon-twitter:before {
	content: "\26";
}
.icon-facebook:before {
	content: "\21";
}
.icon-right-quote:before {
	content: "\24";
}
.icon-left-quote:before {
	content: "\23";
}
.icon-phone:before {
	content: "\25";
}
.icon-google-plus:before {
	content: "\27";
}
.icon-search:before {
	content: "\22";
}
